.LCNote2PV {
	/*padding-left: 18%;*/
}
#LCTable, #LCTable label, .Row-LCStartYear p, .LCNote2PV p {
	font-Family: Calibri;
	font-size: 14px;
	font-weight: bold;
}

.Section-LoyalContributor {
	margin-top: -20px;
}
@media screen and (max-width: 768px) {
	.LCNote2PV, #LCTable .col-sm-offset-3.col-sm-9 {
		padding-left: 0%;
	}
}
